#charset "UTF-8"

#include <tads.h>
#include <file.h>
#include <date.h>
#include <charset.h>

//  use of "tab" tag with "indent" attribute alone on a line

main()
{
"xxxxx<br>
<tab indent=4><br>
yyyyyy
";

inputKey();
}
